.container {
    width: 1200px;
    margin: 0 auto;
}

body {
    background: #fff url(../images/scfzxzscl/dbg.png) top center no-repeat;
}

.head {
    margin-bottom: 60px;
}

.head .container .logo {
    text-align: left;
    margin: 20px 0;
}

.head .container {
    text-align: center;
}

.timeAxis {
    /* background: url(../images/scfzxzscl/timeaxisBg.png) top center no-repeat; */
    height: 320px;
    margin-top: 70px;
    position: relative;
}

.axis {
    /* width: 31%;
    height: 110%; */
    width: 374px;
    height: 286px;
    position: absolute;
    top: 10px;
    /* background: teal; */
}
.timeAxis div.axis:nth-child(2){
    left: 5px;
}
.timeAxis div.axis:nth-child(3){
    left:412px;
}
.timeAxis div.axis:nth-child(4){
    left: 820px;
}
.timeAxis div.axis:nth-child(4) p{
    padding-top:5px
}
.axis1 {
    /* left: 0.5%; */
    /* left: 5px; */
}

.axis2 {
    /* left: 34.5%; */
    /* left:412px; */
}

.axis3 {
    /* left: 68.5%; */
    /* left: 820px; */
}

.axis p {
    padding: 20px;
    position: absolute;
    top: 0;
    left: 0;
    color: #07254e;
    font-size: 22px;
    text-align: justify;
    line-height: 35px;
}

.axis:nth-child(2) p{
    /* padding-top: 12px; */
}
.axis span {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    z-index: 9;
}

.sp1 {
    z-index: 10;
    position: absolute;
    left: 0;
    top: 30px;
}

.con0 {
    position: relative;
    height: 428px;
}

.con0 .redjx {
    width: 588px;
    height: 424px;
    position: absolute;
    color: #333;
    padding: 13px 25px 30px 55px;
    box-sizing: border-box;
    right: 0;
    top: 0px;
    font-size: 20px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 10px 10px #ccc;
    overflow: hidden;
}

.con0 .redjx p {
    line-height: 44px;
    /* color: #fff; */
    color: black;
    line-height: 35px;
    font-size: 20px;
    text-indent: 2em;
    margin-bottom: 10px;
}

.con0 .redjx p span {
    color: #028ae0;
}

.slideBoxlun1 {
    position: relative;
    width: 100%;
}

.slideBoxlun1 .hd a {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.slideBoxlun1 .hd a.prev {
    left: -0px;
}

.slideBoxlun1 .hd a.next {
    right: -0px;
}

.slideBoxlun1 .bd {
    width: 100%;
}

.slideBoxlun1 .bd li {
    width: 50%;
    /* text-align: center; */
    /* background-color: #eafaff; */
    box-sizing: border-box;
}

.slideBoxlun1 .bd li a {
    /* background-color: #eafaff; */
    text-align: center;
    padding: 7px;
    display: block;
    /* width: 100%; */
}

.slideBoxlun1 .bd li a img {
    width: 190px;
    margin: 0 auto;
    border: 7px solid #eafaff;
}

.con2 {
    /* height: 375px; */
    margin: 40px 0;
}

.con2 .fl {
    width: 650px;
}

.con2 .fr {
    width: 515px;
}
.jdright .commonList{
    margin-top: 10px;
}
#slideBox,
#slideBox5 {
    max-height: 410px;
    /* height: 410px; */
    overflow: hidden;
    position: relative;
    min-height: 150px;
    width: 700px;
    max-width: 100%;
}

#slideBox .hd,
#slideBox5 .hd {
    height: 15px;
    position: absolute;
    bottom: 10px;
    z-index: 1;
    zoom: 1;
    right: 0px;
}

#slideBox .hd ul,
#slideBox5 .hd ul {
    zoom: 1;
}

#slideBox .hd ul li,
#slideBox5 .hd ul li {
    float: left;
    margin-right: 8px;
    border-radius: 50%;
    width: 13px;
    height: 13px;
    line-height: 14px;
    text-align: center;
    background: #95a3bf;
    cursor: pointer;
}

#slideBox .hd ul li.on,
#slideBox5 .hd ul li.on {
    background: #ffffff;
    color: #fff;
}

#slideBox .bd,
#slideBox5 .bd {
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 0;
}

#slideBox .bd li,
#slideBox5 .bd li {
    zoom: 1;
    vertical-align: middle;
}

#slideBox li,
#slideBox5 li {
    position: relative;
    text-align:center;
}

#slideBox li p,
#slideBox5 li p {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 38px;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.3);
}

#slideBox li p a,
#slideBox5 li p a {
    width: 85%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
    font-size: 18px;
    line-height: 38px;
    padding-left: 20px;
    box-sizing: border-box;
}

#slideBox li img{
    width: auto;
    vertical-align: middle;
    height: 380px;
}
 #slideBox5 li img{
     width: auto;
     height: 350px;
     vertical-align: middle;
 }

.jdright .jdrt p {
    text-align: left;
    color: #006bcf;
    font-size: 20px;
    line-height: 28px;
}
.jdright .jdrt p a{
   color: #006bcf;
}
.jdright>p {
    color: #717171;
    text-indent: 2em;
    padding: 25px 0 20px 0;
    border-bottom: 1px dashed #717171;
}

.jdright>p .detail {
    color: #b00000;
    font-weight: 700;
}

.more {
    text-align: right;
}

.more a {
    color: #156ac6;
    font-size: 16px;
}

.con3 .commonList {
    width: 48%;
}

.tt {
    text-align: center;
    margin: 20px 0;
}

.sczxd {
    background: url(../images/scfzxzscl/sczxdBg.png) center bottom no-repeat;
    padding: 20px 0;
    margin-bottom: 0;
}
.sczxd .fl {
    width: 600px;
}
.sczxd .fr{
    width: 574px;
}
.commonList li::before {
    background-color: #87b3e2;
    width: 9px;
    height: 9px;
}
.sczxdRight ul li{
    margin-bottom: 16px;
}
.sczxdRight ul li p{
    height: 85px;
    padding: 20px;
}
.sczxdRight ul li .p1{
    background-color: #e3edf7;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    line-height: 25px;
}
.sczxdRight ul li .p2{
    background-color: #fff;
    padding: 20px 15px;
    text-indent: 2em;
    font-size: 16px;
    color:#7b7c7d;
    text-align: justify;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    line-height: 26px;
}
.p1 a{
    font-size: 18px;
    color:#375677;
    font-weight: 700;
}

@media (max-width: 1200px){
    .container{
        width: 100%;
        padding: 20px;
    }
    .timeAxis {
        width: 100%;
        overflow-x: auto;
    }
    .timeAxis img{
        width:auto;
        max-width: 1200px;
    }
    .con0 {
        text-align: center;
        height: auto;
    }
    .sp1{
        position: static;
        margin-bottom: 20px;
    }
    .con0 .redjx{
        position: static;
        width: 100%;
        text-align: left;
    }
    .con2 .fr{
        width: 100%;
        margin-top: 20px;
    }
    .con2 .fl{
        width: 100%;
    }
    .sczxd .fl{
        width: 100%;
    }
    #slideBox, #slideBox5{
        width: 100%;
    }
    #slideBox li img, #slideBox5 li img{
        width: 100%;
        height: auto;
    }
    .sp1{
        max-width: 100%;
        height: auto;
    }
    #slideBox li img, #slideBox5 li img{
        /* height: 586px; */
    }
    #slideBox, #slideBox5{
        /* height: 586px; */
    }
    .con0 .redjx{
        padding: 10px;
    }
}
@media (max-width: 768px){
    /* #slideBox li img, #slideBox5 li img{
        width: 100%;
    } */
    .p1 a{
        font-size: 16px;
    }
    .sczxdRight ul li p{
        padding: 10px;
    }
    .sczxdRight ul li .p2{
        padding: 10px;
    }
    .sczxdRight ul li p{
        height: auto;
    }
    .container{
        padding: 10px;
    }
    .commonList{
        margin-top:15px;
    }
    .logo a img{
        height: 50px;
    }
    .head .container .logo{
        margin: 10px 0;
    }
}
@media (max-width: 425px){
    .logo a img{
        height:30px;
    }
    #slideBox li p a, #slideBox5 li p a{
        width: 72%;
        font-size: 16px;
        padding-left: 10px;
    }
}